Subject: MFN (fwd)

From: Hongguang Zhou <[email-masked]>
Date: Wed, 2 Mar 1994 23:22:46 -0500 (EST)

---------- Forwarded message ----------
Date: Tue, 1 Mar 1994 17:16:20 -0500
From: IFCSS HQ <[email-masked]>
To: [email-masked]
Subject: MFN

Why Should IFCSS Lobby for Attaching Human Rights 
Conditions on China's MFN Trade Status?

Heping Shi

Writer's Note: The following discussion is meant to exchange
thoughts with IFCSS Council members on a personal basis. It should
not be regarded as an official memo from the HQ.

     At the 1st Congress of IFCSS, a resolution was passed to
establish an "Economic Sanction Committee," whose responsibility
was to lobby the U.S. government to impose economic sanctions
against China for human rights violations. However, since none of
the committee's chairmen lived in the Washington DC area, the
committee was unable to do much and was suspended after the second
term. Since then all the related work has been carried out by the
HQ.

     In 1989 and 1990, there was a genuine fear on the part of the
Chinese government that it would lose MFN status. This fear was
reflected in the hiring of Hill & Knolton, a PR firm to which the
Chinese government paid two million dollars for MFN-related
lobbying in 1990. However, as time went by, particularly after
repeated vetoes of MFN bills by George Bush were sustained in the
Congress, the Chinese government seemed to worry less and less.
Only after Clinton came to the office was the issue reexamined.

     IFCSS's position on MFN has changed over the years. In the
beginning, with fresh memories of June 4th Massacre, it asked for
immediate revocation, but that position was changed to conditional
renewal before the end of the first term. During the second and the
third terms, IFCSS put forward strong conditions such as release of
all political and religious prisoners, only to be further watered
down during the 4th term. The conditions in President Clinton's
executive order issued last June generally reflect our demands,
which had by then become very flexible. For instance, instead of
asking for the release of ALL political prisoners, we asked for
release of political and religious prisoners. The rationale was to
apply pressure but not to corner the Chinese government.

     Several months remain before President Clinton makes his
decision. IFCSS can submit a final request in early May to take
into account what will take place between now and that time. My
impression is that the Chinese government will offer the White
House something to show the public. What we should do meanwhile is
to generate the greatest pressure possible so that the greatest
concession can be extracted from the Chinese government.

     Since day one of IFCSS's campaign, concern was expressed that
it would lead to the revocation of China's MFN status, which has
never happened. Why? On one hand, neither IFCSS nor the U.S.
government wants it; on the other hand, money is definitely
stronger than moral persuasion. The business circle boasts a
lobbying force which is many times more effective than that of
IFCSS. Will things be different this year? A careful reading of
Winston Lord's testimony last Thursday will reveal what the
administration is preparing for.

     If the threat is not real then, are we wasting our time? My
personal view is "No." By using MFN as a leverage, we have achieved
appreciable results. Every year from February to June, the Chinese
government would do something positive. When Bush was in the White
House, it might have done so to help Bush fend off congressional as
well as public criticisms and beat back the demand for attaching
human rights conditions to China's MFN status. With a democrat in
the White House, the Chinese government became less certain about
the results, so it still made and will continue to make
concessions.

     Some have argued that MFN is not the right tool. I beg to
disagree. In the past years we have been using this tool to promote
human rights at NO cost to China's economy. Besides, IFCSS is an
organization operating in the U.S. rather than China. How can it
work for human rights progress in China? One of the most effective
and available means is to generate international pressure. Since
MFN is an issue that attracts broad attention, it serves as an
ideal tool. I have never seen anything else that is as effective as
MFN in highlighting human rights abuse in China.

     It is true that the Chinese government has made progress over
the years, but the progress was not made of its own accord. It was
because individuals and organizations, including IFCSS, have worked
for it. We all support the current economic reform, but remember
that the market economy was not invented by Deng Xiaoping. Many
intellectuals, some of whom are still in prison today, had pushed
for it long before the government incorporated it into its policy.

     Every time I read letters from family members of those who are
in prison, I feel a sense of urgency. We have helped some to gain
their freedom, but shall we leave many others to serve out their
full terms? I agree that MFN is not the only tool to use and I
believe it is the responsibility of the IFCSS Council to come up
with some alternatives. I may be wrong. But has the current IFCSS
Council passed any resolution related to human rights? Personally,
I am willing to give up attaching human rights conditions to
China's MFN status if I am convinced of the damage done to China's
political and economic progress or if I am given a better tool. Of
course, this personal attitude shall not prevent me from carrying
out any Council resolutions in my official capacity.